<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I couldn't stop the ______.</text><choice_g><choice correct="y">tears</choice></choice_g></item>
<item><text>I've just had my ______ pierced.</text><choice_g><choice correct="y">ears</choice></choice_g></item>
<item><text>I'm doing the early ______ this week.</text><choice_g><choice correct="y">shift</choice></choice_g></item>
<item><text>He says that bored youngsters turn to ______.</text><choice_g><choice correct="y">crime</choice></choice_g></item>
<item><text>The stolen necklace only had sentimental ______ for her.</text><choice_g><choice correct="y">value</choice></choice_g></item>
<item><text>patients who receive high ______ of this drug</text><choice_g><choice correct="y">doses</choice></choice_g></item>
<item><text>He's suffering from a severe vitamin ______.</text><choice_g><choice correct="y">deficiency</choice></choice_g></item>
<item><text>She sipped from a ______ of Coke.</text><choice_g><choice correct="y">can</choice></choice_g></item>
<item><text>The committee has decided to hold the ______ in public.</text><choice_g><choice correct="y">hearing</choice></choice_g></item>
<item><text>I deeply resent the ______ that I'm only interested in the money.</text><choice_g><choice correct="y">insinuation</choice></choice_g></item>
</body>
</exercise>
</batch>

